紫雾凌寒

让Android更简单,让技术更艺术!

自定义博客皮肤

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+

AS 升级之Gradle's dependency cache may be corrupt问题解决办法

问题: 今天,发现自己的AndroidStudio可以升级2.3了,于是就兴高采烈的将自己的AndroidStudio由2.2—rc1升级到 2.3 了。升级之后本以为终于可以试试了结果让我呆了。出现如下所示的问题: 解决办法: 1、在MAC操作系统中,先删除用户目录下的.gradle文件夹(...

2017-03-06 19:52:15

阅读数 4185

评论数 0

提示
确定要删除当前文章?
取消 删除